Current or previous core committers

Martin Brochhaus

Contributors (in alphabetical order)

* Scott Sharkey
* Björn Andersson (gaqzi)
* Kit Sunde (Celc)
* Philippe O. Wagner (philippeowagner)
* Robert Węglarek (robertweglarek)
* Yannik Ammann (yannik-ammann)
* Tobias Lorenz (Tyrdall)
